Endpoint Vulnerability

Security Vulnerabilities in APSB17-28 for Adobe Flash Player

Description

Adobe has released security updates for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS. These updates address two critical memory corruption vulnerabilities that could lead to code execution.

Affected Products

Adobe Flash Player NPAPI plug-in for Firefox